Subject: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: Robert Pluim <[email-masked]>
Date: Mon, 17 Jul 2017 16:04:53 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> On 7/16/17 6:09 PM, Lars Ingebrigtsen wrote:
>>> Anyway, if somebody else could test out the scratch/hidpi branch and see
>>> whether it breaks something, that would be really nice.
>>
>> Briefly tried it out, and it fixes the menu positioning on my machine
>> as well. Thanks!
>>
>> Not sure what else I could test, specifically.
>
> Just to hear that there are no obvious regressions is nice.  :-)
>
> If nobody else sees any adverse effects of this tweak, I'll merge the
> branch into master tomorrow...

I had a quick test of it under Gnome, where it works very
well. Merge away as far as I'm concerned.

Regards

Robert